Mantis Issue Tracking for Scribus
· Hosting provided by Anduin.net / Øverby Consulting ·

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010805ScribusUndo/Redopublic2012-06-26 22:272012-07-01 22:34
ReporterChelen 
Assigned ToChelen 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.5.0 
Target Version1.5.0Fixed in Version1.5.0svn 
Summary0010805: Text Undo
Descriptionundo/redo for :

delete text
insert text
replace text
paste text
paste inline frame
insert lorem ipsum
insert special char
import text
append text
clean content of a textframe
change char style
change paragraph style
change first line offset policy
erase style
columns and text distance in text frame
tabs length
...
TagsNo tags attached.
Patch
Attached Filesdiff file icon Patch.diff [^] (51,216 bytes) 2012-06-26 22:27 [Show Content]

- Relationships
related to 0010216closedChelen Insert inline Frame Undo + Redone gives different anchoring relative position 
related to 0010310closedChelen No Undo on Style change 
related to 0009802closedChelen Undo for text frames 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-06-26 22:27 Chelen New Issue
2012-06-26 22:27 Chelen Status new => assigned
2012-06-26 22:27 Chelen Assigned To => Chelen
2012-06-26 22:27 Chelen File Added: Patch.diff
2012-06-26 22:54 cbradney Status assigned => resolved
2012-06-26 22:54 cbradney Fixed in Version => 1.5.0svn
2012-06-26 22:54 cbradney Resolution open => fixed
2012-06-27 00:34 Chelen Relationship added related to 0010216
2012-06-27 00:34 Chelen Relationship added related to 0010310
2012-06-27 00:35 Chelen Relationship added related to 0009802
2012-07-01 22:34 cbradney Status resolved => closed



Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker